@charset "utf-8";
/*format*/
*{margin:0; padding:0;}
body{font-size:14px; font-family:Century Gothic,Arial,Helvetica,sans-serif; background:#fff;}
img{border:0;}
li{list-style:none;}
a{color:#303030; text-decoration:none;}
a:hover{color:#F60; text-decoration:none;}
.hidden{display:none;}
.bold_text{font-weight:bold;}

/* This rule is read by Galleria to define the gallery height: */
#galleria{height:645px;}

#main{width:1280px; margin:0 auto;}
#content_head{width:360px; height:68px; background:url(../images/sgammotta.gif) center no-repeat #000; padding:17px 0 0 920px;}
#nav{width:60px;}
#nav li{float:right; line-height:16px;}
#nav li a{color:#fff; font-size:14px;}
#nav li a:hover{color:#f60;}

#house_nav{height:29px; background:url(../images/house_nav_bg.gif) left top repeat-x;}
#house_nav ul{margin-left:274px; border-left:1px solid #5f5f5f; height:28px;}
#house_nav li{float:left; display:inline;}
#house_nav li a{display:block; text-align:center; border-right:1px solid #5f5f5f; line-height:28px; padding:0 33px 0; font-weight:bold;}
#house_nav li a.current_{color:#f60;}

#content_body{position:relative; width:1280px; background:url(../images/grey_bg.gif) bottom repeat-x;}
#content_body_left{position:absolute; top:115px; left:280px;}
#content_body_left li a{font-size:11px; font-weight:bold; line-height:20px;}
#content_body_left li a.current_{color:#f60;}
#content_body_right{margin:0 0 0 410px; width:590px;}

/*index&residengtial&dwelling&contact*/
.content_body_main{background:url(../images/Hannan_Index.jpg) no-repeat; width:1280px; height:528px; position:relative;}
.content_body_main #prod_list{height:410px; border-right:1px #fff solid; padding:220px 0 0 830px; width:150px;}
.content_body_main #contact_list{height:320px; border-left:1px #fff solid; padding:310px 0 0 20px; width:500px; margin-left:274px; color:#fff;}
.content_body_main #profile_right{height:585px; border-left:1px #fff solid; padding:45px 0 0 20px; width:500px; margin-left:274px; color:#000;}
.content_body_main #profile_right #profile_content{width:250px; word-wrap:break-word;}
.content_body_main #profile_left{position:absolute; top:45px; left:135px;}
.content_body_main #profile_left .current_profile{color:#000;}
.content_body_main #profile_left a{color:#555; font-weight:800;}
.content_body_main #profile_left a:hover{color:#000;}
.content_body_main ul a{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.content_body_main ul a:hover{color:#f60;}
.bg_residential{background:url(../images/Back_Residential.jpg) no-repeat; height:528px;}
.bg_dwelling{background:url(../images/Back_Dwelling.jpg) no-repeat; height:528px;}
.bg_contact{background:url(../images/Back_Contact.jpg) no-repeat; height:528px;}
.bg_profile{background:url(../images/Back_Profile.jpg) no-repeat; height:528px;}
.bg_industrial{background:url(../images/Back_Industrial.jpg) no-repeat; height:528px;}
.bg_interior{background:url(../images/Back_Interior.jpg) no-repeat; height:528px;}

#content_head_grey{width:360px; height:78px; background:url(../images/sgammotta_grey.gif) center no-repeat #2d2d2f; padding:17px 0 0 920px;}
#content_body_footer{height:97px; background:#2d2d2f; position:relative;}
#text {margin:390px;}
#text1 {margin:545px;}